Debian Bug report logs - #671862
ITP: openbox-menu -- Openbox pipe-menu to display entries in *.desktop files.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mélodie <melodie@riseup.net>

Date: Mon, 7 May 2012 15:54:02 UTC

Owned by: Mateusz Łukasik <mati75@linuxmint.pl>

Severity: wishlist

Fixed in version openbox-menu/0.5.0-1

Done: Mateusz Łukasik <mati75@linuxmint.pl>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, melodie <melodie@riseup.net>:
Bug#671862; Package wnpp. (Mon, 07 May 2012 15:54:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mélodie <melodie@riseup.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, melodie <melodie@riseup.net>. (Mon, 07 May 2012 15:54:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mélodie <melodie@riseup.net>
To: submit@bugs.debian.org
Cc: X-Debbugs-CC: <debian-devel@lists.debian.org>
Subject: ITP: openbox-menu -- Openbox pipe-menu to display entries in *.desktop files.
Date: Mon, 7 May 2012 17:51:48 +0200
Package: wnpp
Severity: wishlist
Owner: melodie <melodie@riseup.net>

* Package name    : openbox-menu
  Version         : 0.3.6.7
  Upstream Author : mimas <mimasgpc@free.fr>
* URL             : http://code.google.com/p/mimarchlinux/wiki/OpenBoxMenu
* License         : (GPLv3)
  Programming Lang: (C)
  Description     : Openbox pipe-menu to display entries in *.desktop files.

(openbox-menu uses *.desktop files and libmenu-cache to generate, display,
 and keep Openbox menu entries up to date.)





Added blocking bug(s) of 671862: 672700 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Fri, 22 Jun 2012 16:18:46 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, melodie <melodie@riseup.net>:
Bug#671862; Package wnpp. (Sat, 17 Aug 2013 07:15:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, melodie <melodie@riseup.net>. (Sat, 17 Aug 2013 07:15:17 GMT) Full text and rfc822 format available.

Message #12 received at 671862@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 671862@bugs.debian.org
Cc: control@bugs.debian.org
Subject: openbox-menu: changing back from ITP to RFP
Date: Sat, 17 Aug 2013 09:06:10 +0200
retitle 671862 RFP: openbox-menu -- Openbox pipe-menu to display entries in *.desktop files.
noowner 671862
tag 671862 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging openbox-menu. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of openbox-menu back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in packaging openbox-menu, please send a mail to
<control@bugs.debian.org> with:

 retitle 671862 ITP: openbox-menu -- Openbox pipe-menu to display entries in *.desktop files.
 owner 671862 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <671862@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: openbox-menu -- Openbox pipe-menu to display entries in *.desktop files.' from 'ITP: openbox-menu -- Openbox pipe-menu to display entries in *.desktop files.' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 17 Aug 2013 07:20:01 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by melodie <melodie@riseup.net>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 17 Aug 2013 07:20:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#671862; Package wnpp. (Sat, 17 Aug 2013 14:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 17 Aug 2013 14:03:04 GMT) Full text and rfc822 format available.

Message #21 received at 671862@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: Mélodie <melodie@riseup.net>
Cc: 671862@bugs.debian.org, Debian Bug Tracking System <owner@bugs.debian.org>
Subject: Re: Processed: openbox-menu: changing back from ITP to RFP
Date: Sat, 17 Aug 2013 15:56:58 +0200
On 17/08/13 at 10:13 +0200, Mélodie wrote:
> On Sat, 17 Aug 2013 07:20:02 +0000
> owner@bugs.debian.org (Debian Bug Tracking System) wrote:
> 
> > Processing commands for control@bugs.debian.org:
> > 
> > > retitle 671862 RFP: openbox-menu -- Openbox pipe-menu to display entries in *.desktop
> > > files.
> > Bug #671862 [wnpp] ITP: openbox-menu -- Openbox pipe-menu to display entries in
> > *.desktop files. Changed Bug title to 'RFP: openbox-menu -- Openbox pipe-menu to
> > display entries in *.desktop files.' from 'ITP: openbox-menu -- Openbox pipe-menu to
> > display entries in *.desktop files.'
> > > noowner 671862
> > Bug #671862 [wnpp] RFP: openbox-menu -- Openbox pipe-menu to display entries in
> > *.desktop files. Removed annotation that Bug was owned by melodie <melodie@riseup.net>.
> > > tag 671862 - pending
> > Bug #671862 [wnpp] RFP: openbox-menu -- Openbox pipe-menu to display entries in
> > *.desktop files. Ignoring request to alter tags of bug #671862 to the same tags
> > previously set
> > > thanks
> > Stopping processing here.
> > 
> > Please contact me if you need assistance.
> 
> 
> Please restore my work, and the page formerly destroyed. My package is still available
> and my build dir ready to be reused:
> http://meets.free.fr/Downloads/Debian
> 
> I have done work and efforts and the page where I was requesting a mentor was destroyed
> because I had to wait a long time to find one. I have one since but he forgot to mention
> on that request page.
> 
> I didn't find time to work on it again after the page where I had done the job for
> uploading the work and so had been removed by your zealous organization, and I was also a
> bit discouraged for all the time it had taken from me.
> 
> I don't intend to give up, just need time to work on it. I have a freshly updated Debian
> install for this purpose.
> 
> You can consider the bug still opened and I do request ownership for it.

Hi,

I'm glad to hear that you still plan to work on that package. When you
will have time, please re-upload the package to mentors.d.n.

To find a sponsor, it might be a good idea to try to get in touch with
the maintainers of other openbox-related packages, as they might be more
likely to find your packaging interesting and useful.

Thanks,

Lucas



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#671862; Package wnpp. (Mon, 19 Aug 2013 23:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to JM <meets@gmx.fr>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 19 Aug 2013 23:09:05 GMT) Full text and rfc822 format available.

Message #26 received at 671862@bugs.debian.org (full text, mbox):

From: JM <meets@gmx.fr>
To: 671862@bugs.debian.org
Cc: Lucas Nussbaum <lucas@lucas-nussbaum.net>
Subject: retitle #671862 ITP
Date: Tue, 20 Aug 2013 01:05:31 +0200
[Message part 1 (text/plain, inline)]
Hello,

I still intent to package this program, althought some time has gone since I started on
the project and starting again these days.

Regards,
Mélodie

[Message part 2 (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Mateusz Łukasik <mati75@linuxmint.pl> to control@bugs.debian.org. (Fri, 01 Nov 2013 12:42:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: openbox-menu -- Openbox pipe-menu to display entries in *.desktop files.' from 'RFP: openbox-menu -- Openbox pipe-menu to display entries in *.desktop files.' Request was from John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de> to control@bugs.debian.org. (Fri, 01 Nov 2013 15:03:11 GMT) Full text and rfc822 format available.

Owner recorded as Mateusz Łukasik <mati75@linuxmint.pl>. Request was from John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de> to control@bugs.debian.org. (Fri, 01 Nov 2013 15:03:15 GMT) Full text and rfc822 format available.

Reply sent to Mateusz Łukasik <mati75@linuxmint.pl>:
You have taken responsibility. (Fri, 29 Nov 2013 16:03:25 GMT) Full text and rfc822 format available.

Notification sent to Mélodie <melodie@riseup.net>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 16:03:25 GMT) Full text and rfc822 format available.

Message #37 received at 671862-close@bugs.debian.org (full text, mbox):

From: Mateusz Łukasik <mati75@linuxmint.pl>
To: 671862-close@bugs.debian.org
Subject: Bug#671862: fixed in openbox-menu 0.5.0-1
Date: Fri, 29 Nov 2013 16:00:18 +0000
Source: openbox-menu
Source-Version: 0.5.0-1

We believe that the bug you reported is fixed in the latest version of
openbox-menu, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 671862@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mateusz Łukasik <mati75@linuxmint.pl> (supplier of updated openbox-menu package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 01 Nov 2013 14:17:43 +0100
Source: openbox-menu
Binary: openbox-menu
Architecture: source amd64
Version: 0.5.0-1
Distribution: unstable
Urgency: low
Maintainer: Mateusz Łukasik <mati75@linuxmint.pl>
Changed-By: Mateusz Łukasik <mati75@linuxmint.pl>
Description: 
 openbox-menu - openbox pipe-menu to display entries in *.desktop files
Closes: 671862
Changes: 
 openbox-menu (0.5.0-1) unstable; urgency=low
 .
   * Initial release. (Closes: #671862)
Checksums-Sha1: 
 44b6b4fedfd427bfcfbef5f6e18f55d1b6b8ba51 1908 openbox-menu_0.5.0-1.dsc
 eb8db5464d449a5a5d4e345b34445e9d99460931 20348 openbox-menu_0.5.0.orig.tar.xz
 bd30db58e760bd28e665dc33059ee8d543077008 2604 openbox-menu_0.5.0-1.debian.tar.xz
 c9c2e0a87f9da4ba242e913c55beb99b2df47981 11962 openbox-menu_0.5.0-1_amd64.deb
Checksums-Sha256: 
 0c1e10c59b12b2a5af3c2ba3fa4262a70621519fcd442125f909f58a051ae117 1908 openbox-menu_0.5.0-1.dsc
 78323cbfcbdc5ef38f4966fff8922416a07deac5d3c023e8f9dfa75bb4335888 20348 openbox-menu_0.5.0.orig.tar.xz
 0a31dbdb424fe3b2526bdcf9a69d97f0a6e61c50873f6f3edd0a4950ed24e909 2604 openbox-menu_0.5.0-1.debian.tar.xz
 d5c94b8fc2f56c89847b517ff97daa7ccabb1b32ec75a8ee9b27e0f3a314525a 11962 openbox-menu_0.5.0-1_amd64.deb
Files: 
 3b8997e02c05d64276c79376abe327a7 1908 x11 optional openbox-menu_0.5.0-1.dsc
 c7a3f18b03b2eed9fe8e1d1158fdf3b2 20348 x11 optional openbox-menu_0.5.0.orig.tar.xz
 9b55473742104ed311852354b336a024 2604 x11 optional openbox-menu_0.5.0-1.debian.tar.xz
 1864b00f98c7d4932ec3eb169dd664b0 11962 x11 optional openbox-menu_0.5.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSc8QhAAoJEHQmOzf1tfkTFegQAKp06AdV4ZIXgjrWq1XdiNal
/0kVFfhR2huKhUITFAAjAdfpONbwU8MnjR8wP4qVuHY8ahKGFny7v5i7ss30weI5
E18eS0Fow/xa6LsoQnHbDvuFN01G080rYA5fH/cY0HcfIpQniRhxOcS5/7sS0hBz
zGM2jUpQTR+v70fmfHMeWTo3LoPqPu/SDGF84ECnK7fCKHUwItiI9DoXXcBZDTwh
4jaOHONKYdYRgBCHGa6hJkV9MSx5Yd7iDdNCb4yTnUHVCijdtBkI4yecj8ia11gS
qHmFEBAilCZzkTdO/V4FAITHU+khOdtQ5kgsgpwJ12BHswf9oQuO2QtwUuY0Y4mi
mkbLa5tGomEtuQ4enk25t5fdN/iZl+0okOvRkyXBhgHQTrG6BmzL4SM1nipy4jE0
AhQkK4X8aZ4erkn4jhKpDj3hpuUkUzP91qbE8c9zMZ7yEYpDbF+l5MFyO5J8OTzk
iqWLtJTjoodHVrLDEimjx3KRsXo/H6Ol71Ub8YqaAPEugqAAo13VBO6yFNo2omlg
u6RIASyGbxedvblSmA6r++kfyUf0FWmLyJr0QTFLKJISHDIxgQtvcvPMvS1xnVtI
m8nc/MJAg+vXXStRJsicGX9Nz+ZyJQU5CJDSrX+wojKANqtODpUnkKsg73j9bUgw
qVwyyc25H64s2qeR/n7e
=QlV7
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:37:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:44:42 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.